Subject: Offline Message from Caryssa Dooley: I bought a Swagtron K3 12” no-pedal bike
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked]
Date: Sat, 30 Jul 2022 15:39:26 -0000

From: Caryssa Dooley <[email-masked]>
Phone: 8479272378
Location: Chicago, United States
URL: https://swagtron.com/
Department: SwagTron

I bought a Swagtron K3 12” no-pedal bike in March from Amazon. It took a little time for my 2 year old to grow into it but now that he is able to ride it I notice that the front tire won’t hold any air. I’m assuming there must be a leak somewhere. Was hoping to get some assistance? Thank you!

----
Zopim
https://www.zopim.com